@font-face {
	font-family: 'veracrouz';
	src: url('veracrouz.eot');
	src: local('☺'), url('veracrouz.woff') format('woff'), url('veracrouz.ttf') format('truetype'), url('veracrouz.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Conv_MyriadPro-Regular';
	src: url('MyriadPro-Regular.eot');
	src: local('☺'), 
	url('MyriadPro-Regular.woff') format('woff'), 
	url('MyriadPro-Regular.ttf') format('truetype'), 
	url('MyriadPro-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*{margin:0;padding:0;}
a{}
div{display:block;}
input,textarea,img{outline:none;}
li{list-style-position:inside;}
.clr{width:100%;height:0.1px;clear:both;}
html{background:#fff;}
body{width:100%;display:block;font-family: 'Conv_MyriadPro-Regular';background:url('../image/body.jpg') center top repeat-x;}
.height40{width:100%;height:40px;}
.height80{width:100%;height:80px;}
.body_top{width:100%;min-width:1024px;}
.pg{background: url('../image/left_column.png') left -50px no-repeat;}
#container{width:1008px;margin:0 auto;position:relative;z-index:9;}
#header{width:100%;height:360px;position:relative;margin-bottom:0;}
#logo{width:625px;height:285px;position: absolute;left:0px;top:60px;}
.name_site{height:35px;width:677px;top:20px;left:0px;position:absolute;}

.contact_top{width:190px;height:90px;position:absolute;top:22px;right:43px;text-align:right;font-size:14px;color:#0a5353;font-family: 'Open Sans';background:url('../image/contact_top.png') left top no-repeat;}
.contact_top .wrap{width:190px;line-height: 30px;}
.contact_top .name{width:180px;line-height: 18px;font-size:14px;color:#000;text-align:center;padding-right:10px;padding-bottom:9px;}
.contact_top span{color:#ff7200;display:block;font-size:18px;font-family:'Open Sans';line-height:21px;padding-right:5px;letter-spacing:1px;}

.menu_top{width:160px;height:210px;position:absolute;right:192px;top:127px;}
.menu_top .box-category{display:block;width:100%;}
.menu_top .box-category li{width:100%;height:32px;padding-left:24px;line-height:18px;display: block;list-style: none;background:url('../image/li_arrow.png') left 4px no-repeat;}
.menu_top .box-category li.act, .menu_top .box-category li:hover{}
.menu_top .box-category li.act+li{}
.menu_top .box-category li > a{padding-left:0px;padding-right:0px;text-decoration:none;color:#4f4f4f;font-size:14px;}
.menu_top .box-category li > a.active,.menu_top .box-category li > a:hover{color:#ff7200;font-style:italic;text-decoration:underline;}
.menu_top .box-category li > a span{}


#search{width:323px;height:25px;position:absolute;top:440px;left:424px;}
#search .wrap{width:323px;height:25px;position:relative;background:url('../image/search.png') left top no-repeat;}
#search .wrap input{font-style:italic;width:323px;height:25px;background:url('../image/search.png') left top no-repeat;border:0;padding-left: 10px;padding-right: 30px;}
#search .wrap .button-search{cursor:pointer;background:url('../image/search_button.png') left top no-repeat;width:17px;height:15px;position:absolute;top:6px;right:5px;z-index:11;}

#column-left{width:302px;float:left;border-top:1px solid #c7e2ed;border-left:1px solid #c7e2ed;border-right:1px solid #c7e2ed;background:#fff url('../image/on_footer.jpg') left bottom repeat-x;position: relative;z-index: 9;font-size:14px;padding-bottom:10px;margin-top:0;color:#383838;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
#column-left #menu_module{padding-top:15px;background:url('../image/desk_txt.jpg') left top repeat-x;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
#column-left ul{padding-left:0px;display:block;padding-top:5px;padding-right:0;}
#column-left ul > li{list-style:none;padding-left:0;min-height:21px;padding-bottom:4px;display:block;padding-top:3px;}
#column-left ul > li:first-child{border-top:0;}
#column-left ul > li a{color:#383838;text-decoration:none;padding-left:27px;padding-right:10px;display:block;line-height:17px;font-size:14px;font-family: 'Conv_MyriadPro-Regular';}
#column-left ul > li a span{display:block;padding-bottom:0px;}
#column-left ul > li a.active, #column-left ul > li a:hover{color:#383838;text-decoration:none;}
#column-left #menu_module li.act, #column-left #menu_module li:hover{background:url('../image/cl_li.png') center top repeat-y;}

#content{margin-left:320px;border-top:1px solid #c7e2ed;border-left:1px solid #c7e2ed;border-right:1px solid #c7e2ed;background:#fff url('../image/desk_txt.jpg') left top repeat-x;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;position: relative;}
.desc_txt h1{display:block;font-size:24px;line-height:32px;font-weight:100;padding-top:5px;margin-bottom:15px;color:#ff7200;font-family: 'Conv_MyriadPro-Regular';}
.desc_txt h1 span{}
.desc_txt{color:#414141;padding-top:10px;padding-bottom:0px;font-size:14px;font-family: 'Conv_MyriadPro-Regular';padding-left:15px;padding-right:15px;background:url('../image/on_footer.jpg') left bottom repeat-x;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;}
.desc_txt p{line-height: 24px;color: #414141;font-size: 14px;font-family: 'Conv_MyriadPro-Regular';}
.desc_txt ul{display:block;}
.desc_txt img{margin-right:15px;margin-bottom:15px;}
.desc_txt li{font-size:14px;line-height:24px;list-style-type: disc;}

.button_send_test{cursor:pointer;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#131212;padding: 4px 23px;border: 1px solid gray;}
.button_show_test{cursor:pointer;text-decoration:none;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;color:#131212;padding: 4px 10px;border: 1px solid gray;}
.button_show_test span{}
.button_send_test:hover{font-weight:700;padding: 4px 16px;}









#footer{width:1024px;margin:0 auto;height:205px;position:relative;}
.contact_bottom{width:100%;height:20px;text-align:center;font-size:18px;font-family: 'Open Sans';color:#fff;}
.contact_bottom span{color:#fff;padding-left:10px;padding-right:10px;}
.contact_bottom font{background-color:#0a5353;color:#fff;font-family: 'Open Sans';font-size:14px;padding-left:25px;padding-right:25px;}
.contact_bottom .txt{  line-height: 34px;}
.contact_bottom .nom{}
.copyright p{}
.copyright{width:100%;text-align:center;font-size:18px;color:#fff;line-height:18px;height:20px;padding-top:135px;font-family: 'Open Sans';}
.wrap_footer{background:url('../image/wrap_footer.png') left top repeat-x;height:206px;width:100%;margin-top: -100px;}


